Jump to content

Update Shared Local Cache Appliance 1.2.5.0 T2


Dominic
 Share

Recommended Posts

Hi,

I'm trying to update my Shared Local Cache Appliance but now when I choose Perform Appliance update I've received this error:

Error during installaling updates:
No Match for argument: Obsoleting Packages.

The Appliance was last updated in december.

It's seem to be a bug with YUM but I can't find how to log in the CentOS to troubleshoot the issue.

 

UpdateError.png

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...